.crumb a{
    color:#333;
}
.crumb a:nth-child(1) {
    display: none;
}
.crumb span {
    display: none;
}
h1.articleTitle {
    margin: 33px auto 33px auto;
    font-weight: normal;
    font-size: 32px;
    width: 80%;
    line-height: 1.3em;
    text-align: center;
}
.infoBar {
    width: 90%;
    text-align: center;
    border-top: dotted 1px #aaa;
    padding-top: 20px;
    margin: 0 auto;
}
.pubSrcTitle {
    display: inline-block;
    margin-left: 57px;
}
span.pubTime {
    display: inline-block;
    margin-left: 5px;
}
.content {
    width: 90%;
    padding: 0 5%;
    margin-bottom: 70px;
    margin-top: 45px;
}
.content p {
    font-size: 16px;
    line-height: 2em;
    margin-top: 40px;
}

.content img {
    max-width: 90%;
	display: block;
    margin: 0 auto;
}
a.icon2dCode {
    position: fixed;
    z-index: 2;
    right: 10px;
	top: 345px;
}
@media (min-width: 979px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 978px) {

}


@media (max-width: 767px) {


}


@media (max-width: 480px) {
    span.pubTime {
        display: none;
    }
    .pubSrcTitle {
        margin-left: 20px;
    }
    .content p {
        font-size: 15px;
    }

    h1.articleTitle {
        width: 94%;
        margin: 30px auto;
        font-size: 18px;
        line-height: 1.7em;
    }
	.content td{
		display:block;
	}
}